Bug 1133 - nologin man page grammar problem.
nologin man page grammar problem.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-12 12:43 EST by swear
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-05 19:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description swear 1999-02-12 12:43:50 EST
nologin (5)          - prevent non-root users from log into
the system The "log" should be "logging".
Comment 1 David Lawrence 1999-04-01 14:27:59 EST
This was verified in 5.2 and also Starbuck.
Comment 2 Cristian Gafton 1999-04-05 19:58:59 EDT
fixed in man-pages 1.23-2

Note You need to log in before you can comment on or make changes to this bug.